# $chan.isowner Checks if an user is at least a channel owner
Usage
    $chan.isowner(<nickname>[,<window_id>])
Description
Returns 1 if <nickname> is at least an owner on the channel identified by <window_id>, 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. Note that if the user is not on the channel at all, you will get 0 as return value.
Syntax Specification
    <boolean> $chan.isowner(<nickname:string>[,<window_id:string>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013